@font-face {
  font-family: 'Cerapro';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/cerapro_regular.woff) format('woff');
}
@font-face {
  font-family: 'Cerapro';
  font-style: normal;
  font-weight: bold;
  src: url(../fonts/cerapro_bold.woff) format('woff');
}

body{
    font-family: 'Cerapro', sans-serif!important;
    background-color: #FDF2E2!important;
    color: #000;
    }
.page .header,.tabs,.popover .content,.page,#menu,#orientation_lock,#notifies,#notifies .header,.search_panel .btn_close,.chatsend{
    background-color: #FDF2E2!important;
    color: #000;
    }

#orientation_lock .orientation_lock_icon {
    color: #38532B!important;
    font-size: 150rem;
}
.button,.add_post,.btn_share,.filter span.active,.feed_item .avatar,.comment_item .avatar,.user_item .avatar,.message_item .avatar,.message.from .avatar,.avatar_read,.useravatar,.btn{
    background-color: #38532B!important;
    }
.link,.filled{
    color: #38532B!important;
    }
#menu .menuitem.active {
    font-weight: bold;
    background-color: transparent!important;
    color: #38532B!important;
    }
.tabs div.active {
    color: #38532B!important;
    border-bottom: 5rem solid #38532B!important;
}
.schedule_headrow {
    background-color: #38532B!important;
    color: #fff!important;
}
.qw_item.active {
    background-color: #38532B!important;
    border-bottom: 1rem solid #38532B!important;
    color: #fff!important;
}
.schedule_days .day,.speaker_item.small .description div.counter{
    background-color: #38532B!important;
    color: #fff !important;
    }
.schedule_item.active {
    border-left: 20rem solid #38532B!important;
}
.popover .content .buttons div {
    border: 1rem solid #38532B!important;
    color: #fff!important;
}
.btn{
    border: 4rem solid #38532B!important;
    color: #fff!important;
    }
.user_item .icon {
    color: #38532B!important;
    border: 4rem solid #38532B!important;
    padding: 13rem;
}
.add_to_cart {
    color: #38532B!important;
    border: 3rem solid #38532B!important;
}
#page_bonusshop .goto_cart, #page_bonusshop .goto_pay{
    background-color: #38532B!important;
    }
#page_bonusshop .added_to_cart .minus,#page_bonusshop .added_to_cart .plus{
    background-color: #38532B!important;
    }
#page_bonusshop .added_to_cart .count {
    color: #38532B!important;
    border: 1px solid #38532B!important;
    }
.popover .content .buttons div.btn_pay_no, #page_bonusshop .clear {
    background-color: #F5F6F9 !important;
    border-color: #F5F6F9 !important;
    color: #000000 !important;
}
.popover .content .buttons div.btn_pay_yes, .popover .content .buttons div.btn_pay_close {
    background-color: #000!important;
    border-color: #000!important;
    color: #fff!important;
}
#page_bonusshop .clear, #page_bonusshop .back {
    color: #38532B!important;
    border: 3rem solid #38532B!important;
}
.filter {
    top: 168rem!important;
    background-color: #FDF2E2!important;
}
.filter span.active {
    color: #fff!important;
}
.select_lang{
    color: #8CB761!important;
}
.select_lang .lang_variant.active {
    background-color: #38532B!important;
}
.button{
    border-radius: 20rem;
    }

.page .header .icon_back {
    background-image: url("data:image/svg+xml,%3Csvg width='52' height='50' viewBox='0 0 52 50' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M51.5 25C51.5 26.5648 50.23 27.8348 48.6652 27.8348L9.55656 27.8348L26.4112 45.134C26.6825 45.3981 26.8981 45.7138 27.0454 46.0626C27.1926 46.4113 27.2685 46.786 27.2686 47.1646C27.2687 47.5432 27.1929 47.918 27.0458 48.2668C26.8987 48.6156 26.6832 48.9314 26.412 49.1956C26.1409 49.4598 25.8195 49.667 25.467 49.805C25.1145 49.943 24.7379 50.009 24.3594 49.999C23.981 49.9891 23.6084 49.9035 23.2635 49.7472C22.9187 49.5909 22.6087 49.3671 22.3518 49.0891L0.814002 26.9844C0.292423 26.4556 0 25.7427 0 25C0 24.2573 0.292423 23.5444 0.814002 23.0156L22.3518 0.9109C22.6087 0.632858 22.9187 0.409096 23.2635 0.252815C23.6084 0.0965347 23.981 0.0109062 24.3594 0.000976562C24.7379 -0.00895309 25.1145 0.0570183 25.467 0.195004C25.8195 0.332989 26.1409 0.540192 26.412 0.804379C26.6832 1.06857 26.8987 1.38439 27.0458 1.73322C27.1929 2.08204 27.2687 2.45679 27.2686 2.83537C27.2685 3.21395 27.1926 3.58868 27.0454 3.93744C26.8981 4.28621 26.6825 4.60195 26.4112 4.86603L9.55656 22.1652L48.6652 22.1652C50.23 22.1652 51.5 23.4352 51.5 25Z' fill='%2338532B'/%3E%3C/svg%3E");
    }
.page .header .icon_menu {
    background-image: url("data:image/svg+xml,%3Csvg width='83' height='55' viewBox='0 0 83 55' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M76.4474 45.2941C78.1302 45.2947 79.7481 45.7748 80.966 46.6349C82.1839 47.4949 82.9083 48.669 82.9892 49.9138C83.0701 51.1587 82.5012 52.3789 81.4004 53.3215C80.2996 54.2642 78.7514 54.8571 77.0764 54.9774L76.4474 55H6.55263C4.86984 54.9994 3.25188 54.5193 2.034 53.6593C0.816115 52.7992 0.0916843 51.6251 0.0108151 50.3803C-0.0700542 49.1354 0.498838 47.9152 1.59961 46.9726C2.70038 46.0299 4.24864 45.437 5.92358 45.3168L6.55263 45.2941H76.4474ZM76.4474 22.6471C78.1852 22.6471 79.8519 23.1583 81.0808 24.0685C82.3096 24.9786 83 26.2129 83 27.5C83 28.7871 82.3096 30.0214 81.0808 30.9315C79.8519 31.8417 78.1852 32.3529 76.4474 32.3529H6.55263C4.81477 32.3529 3.14808 31.8417 1.91922 30.9315C0.690365 30.0214 0 28.7871 0 27.5C0 26.2129 0.690365 24.9786 1.91922 24.0685C3.14808 23.1583 4.81477 22.6471 6.55263 22.6471H76.4474ZM76.4474 0C78.1852 0 79.8519 0.511291 81.0808 1.42139C82.3096 2.3315 83 3.56586 83 4.85294C83 6.14002 82.3096 7.37439 81.0808 8.28449C79.8519 9.19459 78.1852 9.70588 76.4474 9.70588H6.55263C4.81477 9.70588 3.14808 9.19459 1.91922 8.28449C0.690365 7.37439 0 6.14002 0 4.85294C0 3.56586 0.690365 2.3315 1.91922 1.42139C3.14808 0.511291 4.81477 0 6.55263 0H76.4474Z' fill='%2338532B'/%3E%3C/svg%3E");
    }
.schedule_days .day.active {
    background-color: #608b4b !important;
}
.schedule_item,.booking_item{
    border-left: 20rem solid #FDF2E2!important;
    }
.user_item .icon.request {
    border: 4rem solid #38532B!important;
    background-color: #38532B!important;
    color: #fff !important;
    }
.icon.dotted::after {
    background-color: #60C3AD!important;
}